@charset "UTF-8";
:root {
  --star-size: 16px;
  --star-color: #fff;
  --star-background: #fc0;
}

body {
  font-family: 'Montserrat', sans-serif;
}

nav {
  position: absolute;
  top: 10px;
  left: 0px;
  margin: 0 20px;
  padding-bottom: 13px;
  z-index: 1;
  width: calc(100% - 40px);
}

nav a {
  color: white;
  text-decoration: none;
}

nav a img {
  width: 40px;
  height: 40px;
  position: relative;
  top: 2px;
  margin: 0 10px;
}

.nav-emoji {
  font-size: 30px;
  position: relative;
  top: 5px;
  padding-right: 5px;
}

.home-link {
  font-weight: 500;
  font-size: 21px;
  margin-right: 40px;
  top: 10px;
  position: relative;
}
.logo {
  width: 140px;
  height: auto;
  position: relative;
  top: 15px;
}

.apps a {
  position: relative;
  top: -3px;

}
.apps img {
  transition: 250ms;
}
.apps img:hover {
  transform: scale(1.1)
}

.apps .app-name {
  visibility: hidden;
  opacity: 0;
  transition: 300ms;
  position: absolute;
  bottom: -50px;
  left: calc(50% + 2px);
  white-space: nowrap;
  padding: 4px 10px;
  filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, .5));
  background: #868686;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  border-radius: 6px;
}

.apps .app-name:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #868686 transparent;
    top: -18px;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 1;
}


.apps a:hover .app-name {
  visibility: visible;
  opacity: 1;
  transform: translate(-50%, 0%);
}

.nav-link--active::before {
    content: '.';
    position: absolute;
    bottom: -15px;
    left: 2px;
    font-size: 35px;
    width: 100%;

}

.apps {
  text-align: center;
  margin-top: -40px;
  background: rgba(255,255,255,0.1);
  width: 450px;
  margin: 0 auto;
  border-radius: 20px;
  padding: 5px 0px;
  position: relative;
  top: -35px;
  border: 1px solid rgba(255,255,255,0.2)
}

.app-text {
  position: absolute;
  bottom: -30px;
  left: 0;
}

.title {
  text-align: center;
  padding-top: 120px;
  padding-bottom: 150px;
  position: relative;
  z-index: 0;
  background: linear-gradient(45deg, rgba(129,34,173,1) 0%,rgba(129,34,173,1) 42%,rgba(0,130,229,1) 100%,rgba(0,130,229,1) 100%);
}

.title h1 {
  font-size: 60px;
  font-weight: 300;
  margin: 0;
  margin-top: 24px;
  color: #fff;
}

h2 {
  font-size: 32px;
  text-align: center;
  font-weight: 300;
}

h3 {
  font-size: 24px;
  font-weight: 300;
  color: #777777;
  margin: 0;
  margin-bottom: 24px;
}

h3.inverse {
  color: white;
}

.title h2, .title p {
  font-size: 30px;
  font-weight: 300;
  color: #d6d6d6;
  margin: 0;
  margin-top: 6px;
  margin-bottom: 18px;
}

.metadata {
  display: flex;
  justify-content: center;
  color: #d6d6d6;
  font-size: 14px;
}

.Stars {
  --percent: calc((var(--rating) - 0.08) / 5 * 100%);
  display: inline-block;
  font-size: var(--star-size);
  font-family: Times;
  line-height: 1;
}
.Stars::before {
  content: "★★★★★";
  letter-spacing: 3px;
  background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title .icon {
  width: 192px;
  filter: drop-shadow(10px 10px 20px rgba(0,0,0,0.5));
}

.section-1 {
  position: relative;
  z-index: 0;
  margin-top: 180px;
  padding-bottom: 10px;
  background: #fff;
}

.screenshot {
  width: 80%;
  display: block;
  margin: 0 auto;
  z-index: 1;
  position: relative;
  top: -120px;
}


.feature-list {
  z-index: 1;
  position: relative;
  background: #ffffff;
  width: 80%;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  top: -270px;
  z-index: 1;
  border: 1px solid #000;
  box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
  border-radius: 4px;
}

.feature-list--container {
  display: flex;
  justify-content: center;
  margin-top: 24px;
  margin-bottom: 50px;
  height: 348px;
  transition: 300ms;
}

.feature-list--container--closed {
  height: 221px;
  overflow: hidden;
  margin-bottom: 70px;
}

.feature-list ul li {
  font-size: 20px;
  margin-bottom: 16px;
}

.feature-list .emoji {
  font-size: 32px;
  margin-right: 12px;
  position: relative;
  top: 1px;
}

.feature-list p {
  text-align: center;
}

.feature-list--block {
  margin: 0 40px;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}

.touchbar-vid {
  width: 100%;
  display: block;
}



.section-2 h2 {
  margin-bottom: 60px;
}

.section-2 .right-col {
  margin-top: 50px;
}

.laptop-frame {
  width: 100%;
  display: block;
}

.row {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 60px;
  position: relative;
}

.left-col {
  width: 45%;
  max-width: 820px;
  margin-right: 80px;
}
.section-5 .section-img {
  max-width: 1360px;
}

.left-col.inverse {
  margin-right: 0;
  margin-left: 80px;
}

.section .right-col {
  width: 370px;
  margin-top: 100px;
}

.touchbar--watch {
  margin-top: 100px;
  flex-direction: row-reverse;
}

.section-3 {
  background: rgba(0,130,229,1);
}
.section-3 .row, .section-7 .row {
  flex-direction: row-reverse;
}
.section-3 .right-col {
  margin-top: 100px;
}

.section {
  position: relative;
  padding-top: 40px;
}

.section-img {
  width: 100%;
  position: relative;
  top: 7px;
/*  box-shadow: 0 0 30px 5px rgba(0,0,0,0.5);*/
/*  border-radius: 3px;*/
}

.section-5 {
  background: #8122ad;
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}

.gradient-divider {
  width: 100%;
  height: 500px;
  position: relative;
  top: -500px;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}

.expander-gradient {
  height: 36px;
  width: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  display: block;
  position: absolute;
  bottom: 88px;
}

.expander {
  position: absolute;
  bottom: -20px;
  padding: 10px 25px;
  border: none;
  border-radius: 3px;
  background: rgba(255,255,255,1);
  border: 1px solid #000;
}

.separator {
  width: 80%;
  height:1px;
  position: absolute;
  bottom: 0;
  border-bottom: 1px solid #e0e0e0;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    font-weight: 900;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    background-color: #ff007e;
    color: white;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    transition: all .25s ease-in-out;
    box-shadow: 0 2px 50px 0 rgba(255,0,126,.18);
}
.arrow {
  display: inline-block;
  margin-right: 20px;
  top: 10px;
  position: relative;
  float: left;
}

.download-now {
  font-weight: 700;
  font-size: 20px;
}

.plugin-download-info {
  color: #700038;
  opacity: .5;
  display: block;
  font-size: 12px;
  text-align: left;
  margin-top: -5px;
  margin-bottom: 5px;
}

#downloadButton {
  margin-top: 40px;
}

.price {
  display: block;
  text-align: left;
  margin-right: 20px;
}

.percent-off {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: 280px;
  padding: 8px 14px;
  position: absolute;
  right: 0px;
  text-align: left;
  top: 5px;
  border-radius: 2px;
  border: 1px solid #cbcbcb;
  color: white;
  background: rgba(0,0,0,0.1);
  box-shadow: 1px 1px 15px rgba(0,0,0,0.1)
}

.discount-price {
  font-size: 24px;
  font-weight:400;
  display: block;
  color: #ff3d3d;
}

.reg-price {
  text-decoration: line-through;
  margin-left: 5px;
  font-size: 18px;
  color: #777;
  font-weight: 400
}

.buy-box {
  display: flex;
  justify-content: center;
  margin-top: 70px;
  align-items: center;
}
#buyButton.gumroad-button {
    background-color: white !important;
    background-image: url(../img/button_bar.jpg) !important;
    background-repeat: repeat-x !important;
    border-radius: 4px !important;
    display: inline-block !important;
    font-size: 16px !important;
    font-style: normal !important;
    line-height: 50px !important;
    padding: 0 15px !important;
    text-shadow: none !important;
    text-decoration: none !important;
}
#buyButton .gumroad-button-logo {
    background-image: url(../img/button_logo.png) !important;
    background-size: cover !important;
    height: 17px !important;
    width: 16px !important;
    display: inline-block !important;
    margin-bottom: -3px !important;
    margin-right: 15px !important;
}
.section-2 {
  margin-top: -50px;
}

#buyButton {
  box-shadow: 0px 0px 1px rgba(0,0,0,0.6) !important;
  color: #606060 !important;
  font-family: 'Montserrat' !important;
  font-weight: 500 !important;
  transition: 300ms;
}
#buyButton:hover {
  box-shadow: 0px 2px 10px rgba(0,0,0,0.4) !important;
}

.center-align .section-img {
  width: 60%;
  margin-top: 20px;
  top: 4px;
}

.inverse h3, .inverse h2 {
  color: white;
}

.section-5 h3 {
  display: block;
}

.inverse p, .inverse li {
  color: #d6d6d6;
}
.section-6 .right-col {
  margin-top: 100px;
}
.section-7 {
  background: rgba(0,130,229,1);
}
.section-7 .right-col {
  margin-top: 50px;
}

.section-7 .section-img {
  top: 4px;
}

.legalese hr {
  margin-top: 60px;
  margin-bottom: 30px;
}
.legalese {
  text-align: center;
  color: #8b8b8b;
}

.section-8 {
  margin-bottom: 60px;
}

.section-4 .row:last-child{
  margin-top: 100px;
}

.mt70 {
  margin-top: 70px;
}

.legalese {
  padding: 0 20%;
}

.separator--mobile {
  display: none;
}
.feature-list--item {
  flex-basis: 50%;
  display: flex;
  align-items: center;
}

h2 .emoji {
  margin-right: 8px;
  position: relative;
  top: 2  px;
}

h3 {
  display: flex;
}
h3 span {
  margin-right: 5px;
}
.touchbar-vid.mobile {
  display: none;
}

.press {
  height: 200px;
  width: 1100px;
  margin: 0 auto;
  margin-top: -220px;
  text-align: center;
}
.press h4 {
  margin-bottom: 30px;
}
.press-fx {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.press img {
  height: 30px;
  transition: 300ms;
}
.press img:hover {
  transform: scale(1.2)
}
.press .macrumors {
  height: 47px;
  width: 167px;
  position: relative;
}
